"""Add an index to the uuid in the image storage table.

Revision ID: b1d41e2071b
Revises: 9a1087b007d
Create Date: 2014-10-06 18:42:10.021235

"""

# revision identifiers, used by Alembic.
revision = 'b1d41e2071b'
down_revision = '9a1087b007d'

from alembic import op
import sqlalchemy as sa


def upgrade(tables):
    op.create_index('imagestorage_uuid', 'imagestorage', ['uuid'], unique=True)


def downgrade(tables):
    op.drop_index('imagestorage_uuid', table_name='imagestorage')
